WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

6Scan Security

6Scan Security provides comprehensive enterprise-grade security with frequent site scans, powerful firewall, automatic backup, web analytics and much

  1. 6scan-protection screenshot 1

    Your dashboard shows the security vulnerabilities found on your site. 6Scan can automatically and immediately fix each of these vulnerabilities, ensuring your site is always secure.

  2. 6scan-protection screenshot 2

    Security settings of 6Scan's WAF and notification of new security vulnerabilities by SMS.

  3. 6scan-protection screenshot 3

    If you prefer to manually fix a security vulnerability, you can get detailed instructions on how to do so.

Requires: 3.0.0 or higher
Compatible up to: 4.0.15
Last Updated: 2 years ago
Active Installs: 1,000+

Ratings

3.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,2,2 50,2,1 100,1,1
100,2,2 100,1,1 0,1,0 100,1,1
100,2,2 75,4,3 100,2,2 100,2,2
100,2,2
100,2,2 0,1,0 0,1,0
100,1,1 100,1,1
0,1,0
100,1,1 100,1,1 0,1,0
33,3,1
50,2,1
50,2,1
100,1,1
50,2,1
100,1,1
0,1,0
0,1,0
0,2,0
0,1,0
0,1,0